<%@ Import Namespace="System.Web.Services.Protocols" %>

<Script runat="server">
Public Sub Page_Load(sender As Object, e As EventArgs)
  Dim example As New ExceptionExample()

  Try
    lblDiv1.Text = example.Divide(6,2)
  Catch err As SoapException
    lblDiv1.Text = "Unable to compute..."
  End Try

  Try
    lblDiv2.Text = example.Divide(5,0)
  Catch err As SoapException
    lblDiv2.Text = "Unable to compute..."
  End Try

End Sub
</Script>
The result of 6 divided by 2 is: <asp:label id="lblDiv1" runat="server" />
<br>
The result of 5 divided by 0 is: <asp:label id="lblDiv2" runat="server" />
